# Employee Age

Adds and computes age field on employee

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

When you add the birthday of an employee, the age of an employee will auto-populate.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Salton Massally <smassally@idtlabs.sl>

## Contributors

- Salton Massally (iDT Labs) <smassally@idtlabs.sl>
- Serpent Consulting Services Pvt. Ltd. <support@serpentcs.com>
- Saran Lim. <saranl@ecosoft.co.th>
- Komsan Somwong <komsans@ecosoft.co.th>
- Pesol:
  - Pedro Evaristo Gonzalez Sanchez <pedro.gonzalez@pesol.es>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/hr project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.